apiVersion: v1
kind: Secret
metadata:
  name: student-secrets
  namespace: academia
type: Opaque
stringData:
  db-password: "Asde71.4Asde71.4"
  db-connection-string: "Server=sqlserver;Database=StudentEnrollment;User Id=sa;Password=Asde71.4Asde71.4;TrustServerCertificate=True"
